Source: python-swiftclient
Version: 1:3.3.0-1~u16.04+mcp7
Binary:
  - python-swiftclient-doc
  - python3-swiftclient
  - python-swiftclient
Build_time: 2019-04-22-05-41-00
Code_project:
  python-swiftclient: 255578a26e7c7bb77c1b30cb49235e3705c5e954
  python-swiftclient-build: b003c9c0f2de3a0dd4a80233b2a6c49c869b6239
